/* This CSS is the style sheet for the entire site. */
BODY{

	font-family: arial;
	link: red;
	background-attachment: scroll;
	background-image: url(images/bg-darkgray.jpg);
	margin-top: 0;
	margin-left: 0;
}
.e70{
	font-size: .7em;
}
.e80{
	font-size: .8em;
}
.e90{
	font-size: .9em;
}
.e120{
	font-size: 1.2em;
}
.title{
	font-family: georgia;
	font-size: large;
	font-weight: bold;
	color: #cc9900;
}
.title2{
	font-family: georgia;
	font-size: large;
	font-weight: bold;
	color: #000000;
}
.subtitle{
	font-family: arial;
	font-size: medium;
	font-weight: bold;
	color: #993300;
}
.etitle{
	font-family: arial;
	font-size: 2em;
}
.etitle2{
	font-family: arial;
	font-size: 1.7em;
}
.etitle3{
	font-family: arial;
	font-size: 1.3em;
}
.schooltitle{
	font-family: arial;
	font-size: 1.7em;
	font-weight: bold;
	color: #336600;
}
.footer{
	font-family: arial;
	font-size: 8pt;
}
.main {
	background-image: url(images/bg-main.gif);
}
table.nav {
	vertical-align: top;
	background-image: url(images/bg-nav.jpg);
}
td.left {
	background-image: url(images/bg-main-left.gif);
}
td.navleft {
	background-image: url(images/bg-nav-left.gif);
}
td.navright {
	background-image: url(images/bg-nav-right.gif);
}
td.content {
	padding: 15;
	background-image: url(images/bg-main-right.gif);
	vertical-align: top;
}
.botleft {
	background-image: url(images/bg-bot-left.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
td.botright {
	background-image: url(images/bg-bot-right.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 15;
	text-align: center;
	font-size: .7em;
}
a:active, a:visited, a:link {
	color: #993300;
	text-decoration: none;
}
a:hover {
	color: #3333ff;
	text-decoration: none;
}
.table80 td {
	font-size: .8em;
	vertical-align: top;
}
